asgiref==3.2.10
dj-database-url==0.5.0
Django==3.1.2
django-heroku==0.3.1
gunicorn==20.0.4
pytz==2020.1
sqlparse==0.3.1
whitenoise==5.2.0
psycopg2-binary>=2.8.0,<3.0.0
coverage>=5.3,<6.0
selenium>=3.141.0,<4.0.0